/*config*/
html,body{font-family: 'Open Sans', sans-serif; height: 100%;}

a:hover{text-decoration: none;}
ul{margin: 0; padding: 0;}

.clear{width: 100%; clear: both;}
.clear10{width: 100%; height: 10px; clear: both;}
.clear20{width: 100%; height: 20px; clear: both;}
.clear30{width: 100%; height: 30px; clear: both;}
.clear40{width: 100%; height: 40px; clear: both;}
.clear50{width: 100%; height: 50px; clear: both;}
.clear60{width: 100%; height: 60px; clear: both;}
.clear70{width: 100%; height: 70px; clear: both;}
.clear80{width: 100%; height: 80px; clear: both;}

/*HEADER*/
html{float: left; width: 100%;}
#header{border-bottom: solid 1px #eee; height: auto; float: left; width: 100%}
.segura-logo{padding:30px 0; display:flex; display: -webkit-flex; /* Garante compatibilidade com navegador Safari. */ justify-content: center; align-items: center; min-height: 100%;}
.segura-logo img{}

h2{font-size: 37px; font-weight: 800; color: #F25A27; margin-bottom: 0; padding-bottom: 0}
h3{font-size: 14px; color: #F65427; font-weight: bold;}
h4{font-size: 12px; color: #777;}
h5{margin-top: 5px;}
h6{ font-size: 16px; color: #fff;}

.menu-bar{padding: 10px; border: solid 1px #eee; float: right; margin: 10px 0; cursor: pointer;}

#slideshow{width: 100%; height: auto; float: left;}

/*contatos topo*/
.header-info{width: 100%; border-bottom: solid 1px #eee; font-size: 12px;}
.header-info .info{ padding:15px 0px 15px 40px; color: #777;}
.header-info .info:first-child{margin-bottom: 15px; border-left:none;}
.header-info .header-social{padding-top: 25px; 	padding-bottom:25px;}
.header-info .header-social a{font-size: 16px;	margin-right: 10px;}

/*redes sociais*/
.header-info .header-social .fa-facebook{color: #3176bf;}
.header-info .header-social .fa-twitter{color: #4fd0ea;}
.header-info .header-social .fa-youtube-play{color: #f24141;}
.header-info .header-social .fa-instagram{color: #bf9437;}

#carousel li{padding: 40px; border:solid 1px #eee;}

/*menu*/
.menu{list-style: none; padding: 0; margin: 0; width: 100%; float: left;}
.menu > li{float: left;}
.menu > li > a{border-top: 3px solid transparent; margin-top: 15px; padding: 20px; float: left; text-transform: uppercase; color: #777; font-size: 14px; font-weight: 800}
.line {	display: block;	position: absolute;	width: 114px; height: 5px; background: #F25A27;	bottom: 0;	margin-left: 1px; float: left; margin-bottom: 71px;}

.breadcrumbs{width: 100%; height: auto; padding: 30px 0; background: #F25A27}
.breadcrumbs ul{list-style: none;}
.breadcrumbs li{float: left; margin-right: 5px; color: #fff;}
.breadcrumbs li a{color: #fff;}
.breadcrumbs h1{font-weight: 800; font-size: 30px; color: #fff;}

/*formulários*/
.form-group,.input-group,.form-control {width: 100%;}
.form-control {height: 55px;background: #fff;border: 1px solid #ddd;}

/*contato*/
#contato button{border-radius: 5px;border: 0;padding: 15px 25px;background: #eee;color: #fff;text-transform: uppercase;font-weight: 900;transition-duration: 0.3s;}
#contato button:hover{background: #777777;}
#contato textarea{height: 160px;}
#contato h2{font-size: 20px; color: #333333;}
#contato h5{font-size: 14px; color: #777777;}

/*contatos*/
.contato-info{width: 100%; font-size: 14px; margin-bottom: 20px;}
.contato-info .info{border-left: solid 1px #eee; padding:15px 0px 15px 40px; color: #555;}
.contato-info .info:first-child{border-left:none;}
.contato-info .header-social{padding-top: 25px; padding-bottom:25px;}
.contato-info .header-social a{font-size: 16px;	margin-right: 10px;}

/*redes sociais*/
.contato-info .header-social .fa-facebook{color: #3176bf;}
.contato-info .header-social .fa-twitter{color: #4fd0ea;}
.contato-info .header-social .fa-youtube{color: #f24141;}
.contato-info .header-social .fa-instagram{color: #bf9437;}


#mapa{width: 100%; height: 600px; position: relative; text-align: center;}
#mapa .pelicula{position: absolute; width: 100%; height: 100%; left: 0; top: 0; background: rgba(255,255,255,0.5); text-align: center;}
#mapa button{display: inline-block; margin-top: 260px; position: relative;}
#mapa iframe{position: absolute; top: 0; left: 0}

@media (max-width: 991px) {
	.menu{display: none;}
	.menu li, .menu a{width: 100%; float: left;}
	.menu a{border-bottom: solid 1px #eee;}
}

/*########## PRODUTOS ##########*/
#produtos{
	width: 100%;
	float: left;
	background: url(../img/backprodutos.jpg) center no-repeat;
	height: 1015px;
}

	#produtos h3{
		color: #fff;
		text-transform: uppercase;
	}

		#produtos .box-produtos{
			border: 1px solid #fff;
			padding: 50px 50px;
			border-radius: 2px;
			padding-bottom: 60px;
			height: 290px;
			margin-bottom: 40px;
			transition-duration: 0.3s;
		}

		#produtos img{
			border-radius: 3px;
		}

		#produtos .box-produtos:hover{
			border: 1px solid #F25A27;
			color: #F25A27 !important;
		}

		#produtos .boxmenor{
			margin-top: 40px;
		}
/*########## PRODUTOS ##########*/

/*########## INTENS ##########*/
#itens{
	float: left;
	width: 100%;
}

	#itens h3{
		color: #ffffff;
		text-transform: uppercase;
	}

	#itens h4{
		color: #ffffff;
		text-transform: uppercase;
		border: 1px solid #fff;
		width: 150px;
		padding: 15px;
		transition-duration: 0.3s;
		border-radius: 3px;
	}

	#itens h4:hover{
		background: #fff;
		color: #F25A27;
		border-radius: 3px;
	}

		#itens .box-itens{
			width: 100%;
			height: 490px;
			background: #F25A27;
			padding: 10px;
			margin-bottom: 39px;
			transition-duration: 0.3s;
			border-top-right-radius: 3px;
			border-top-left-radius: 3px;
		}

			#itens .box-itens .box-img {
				width: 100%;
				min-height: 250px;
				background: #fff;
			}
				
				#itens .box-itens .box-img img {
					max-height: 250px; 
				}

		
		#itens .complet{
			background: #F25A27;
			padding: 10px;
			margin-top: -40px;
			margin-bottom: 40px;
			border-bottom-left-radius: 3px;
			border-bottom-right-radius: 3px;
		}


/*########## INTENS ##########*/

/*########## 10MOTIVOS ##########*/
#dezmotivos{
	float: left;
	width: 100%;
}
/*########## 10MOTIVOS ##########*/

@media (max-width: 500px){
	.menu li{
		text-align: center;
	}

	#produtos{
		width: 100%;
		float: left;
		background: url(../img/backprodutos.jpg) center;
		height: 3000px;
	}

	#itens{
		float: left;
		width: 100%;
	}

	#itens .box-itens {
	    border: 10px solid #F25A27;
	    height: 290px;
	    margin-bottom: 39px;
	    transition-duration: 0.3s;
	}

	#contato h2 , h5{
		text-align: center;
	}

	.breadcrumbs  h1{
		text-align: center;
	}

	.list-group-item {
	    position: relative;
	    display: block;
	    padding: 10px 15px;
	    margin-bottom: -1px;
	    background-color: aliceblue;
	    border: 1px solid #ddd;
	    text-align: center;
	}


}

#formulario-orcamento{display: none;}